# Generated by Django 4.1.6 on 2023-04-04 12:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_cart', '0002_remove_cartitem_cart_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cartitem',
            name='owner',
            field=models.IntegerField(),
        ),
    ]
